./www/sassc, Wrapper around libsass

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.5.0, Package name: sassc-3.5.0, Maintainer: adam

SassC is a wrapper around libsass used to generate a useful command-line
application that can be installed and packaged for several operating systems.


Required to run:
[www/libsass]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 3a784863cc17a1bc10d446e74e70f88d4e1238c1
RMD160: 2e2c86a3f7d32097b03f084cb556cea90055c9c1
Filesize: 25.229 KB

Version history: (Expand)


CVS history: (Expand)


   2018-03-08 09:51:05 by Adam Ciarcinski | Files touched by this commit (2) | Package updated
Log message:
sassc: updated to 3.5.0

3.5.0:
This is the SassC for LibSass 3.5.0
   2018-02-26 09:09:54 by Adam Ciarcinski | Files touched by this commit (2) | Package updated
Log message:
sassc: updated to 3.4.8

3.4.8:
Fix regression in command line options
   2017-11-17 12:36:30 by Adam Ciarcinski | Files touched by this commit (4) | Package updated
Log message:
libsass/sassc: updated to 3.4.7

3.4.7:
Features
* Implement exponents for numbers
* Implement long file path support for Windows

Fixes
* Error on quoted string in simple selector parsing
* Do not compress colors in selectors
* Fix issue when passing restargs to call
* Fix issue with attribute selector unification
* Improve wrapped pseudo selector handling
* Improve extend of wrapped pseudo selectors
* Fix propagation of named rest arguments
* Do not output invisible support blocks
* Various build makefile and CI related fixes
   2017-06-13 19:20:11 by Adam Ciarcinski | Files touched by this commit (2)
Log message:
This is the SassC for LibSass 3.4.5.
Check out LibSass release notes for more information.
   2017-04-09 17:33:02 by Adam Ciarcinski | Files touched by this commit (2)
Log message:
This is the SassC for LibSass 3.4.2.
   2016-12-16 12:49:16 by Adam Ciarcinski | Files touched by this commit (4)
Log message:
Changes 3.4.0:

Over the last couple years we've worked very closely with the Ruby Sass team to
reach Sass 3.4 compatibility.

It's become clear that need to draw a line in sand with exactly how exactly
we can match Sass 3.4, especially in the face of changes in Sass 3.5.

With this release the LibSass team is marking the completion of active
development on Sass 3.4 compatibility. From today we'll focus our efforts on
Sass 3.5 compatibility, first prioritising CSS compatibility features like
support for CSS custom property and CSS grids.
   2016-06-09 10:47:43 by Adam Ciarcinski | Files touched by this commit (2)
Log message:
Changes 3.3.6:
Print out the Sass language version as well
   2016-04-14 12:58:40 by Adam Ciarcinski | Files touched by this commit (2)
Log message:
This is the SassC for LibSass 3.3.4.
Check out LibSass release notes for more information.